project.extensions.create('lebian', LBCustExtension)
lebian {
    meta_MainChId = ''
    meta_ClientChId = ''//不要使用超过8位的数字，如需使用，可以加一些数字以外的字符
    // 如果您想为不同的渠道配置不同的值，则启动下面这行代码，同时在lebian_app.gradle或者您的主gradle中为不同的variant配置不同的值
    // 参考示例：https://qlhwsgprmx.feishu.cn/wiki/wikcn4oFvBU0hCIGvmLToAVQt9b?fromScene=spaceOverview#ZdWzdNhMKoXGegxJZqwcSuOmnHc
    // meta_ClientChId = '${ClientChId}'
    meta_LBCloudId = ''
    meta_LEBIAN_SECID = ''
    screenOrientation = 'landscape'

//    packageName = ''
//    taskAffinity = ':xxx'
}

class LBCustExtension {
    String meta_MainChId
    String meta_ClientChId
    String meta_LBCloudId
    String meta_LEBIAN_SECID
    String screenOrientation
    String packageName
    String taskAffinity
}
